#
#Thu Feb 15 14:01:39 CET 2007
Description=soporta la agregaci\u00F3n y sindicaci\u00F3n de servicios de Internet para portales, mercados y otras aplicaciones de Internet.
Custom_DESC_ALL=
Required_ALL=Necesario
Complete_DESC_ALL=
Complete_ALL=Completo
Name=Oracle Dynamic Services Midtier
Typical_DESC_ALL=
Minimal_DESC_ALL=
Custom_ALL=Personalizado
Minimal_ALL=M\u00EDnima
COMPONENT_DESC_ALL=soporta la agregaci\u00F3n y sindicaci\u00F3n de servicios de Internet para portales, mercados y otras aplicaciones de Internet.
Typical_ALL=T\u00EDpica
